- "name": "Spinners of Mercy"
  "color": "#51b1ab"
  "children":
  - "name": "Overview"
    "pretext": "The escalating conflict in the Woodlands has left many in need of aid, both combatants and civilians. The Spinners of Mercy are an order that offers medical aid and protection to all in need, dispatching **FIRST RESPONSE** teams, collecting patients in protective cocoons and transporting them swiftly along their **WEBS**. The **PATIENTS** are nursed to health in the **WARDS** of the order, and are free to leave the **INFIRMARY** come daylight, scoring victory points. As their influence grows, more and more of the local population will turn to them for aid, and if the Spinners can keep enough refugees safe, they can also score victory points through giving **SHELTER**. But beware, your enemies can tear down your infirmaries and release the patients within before they are fully treated! This is a sure way to prolong the conflict in the Woodlands!"
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting."
      "text": "The Spinners of Mercy crafts during Evening by activating matching infirmaries."
    - "name": "Webs."
      "text": "Web tokens reward one less point when removed _(so normally zero)_, and contrary to regular tokens the Spinners of Mercy player may split hits in any way they choose between warriors and web tokens. Two clearings connected by a path are considered connected by webs if they both contain one or more web tokens."
    - "name": "First Response."
      "text": "Whenever enemy warriors are dealt hits in a clearing, _(be this due to battle, an ability, or a crafted card,)_ and would thus be removed, if the clearing is connected by web to an infirmary you may remove a Spinner warrior and web who were themselves not dealt any hits from the clearing to move all hit enemy warriors to your Ward instead of resolving the hits and\r\nreturning them to their owners supply."
    - "name": "Ward."
      "text": "The Ward is not a clearing, but you may always move enemy warriors to it using First Response, and ignore rule and adjacency when you do. When a warrior is placed in the Ward,\r\ncancel all hits that warrior suffered this round. The warrior is considered a **PATIENT** while in the Ward. The Warlord may be replaced while in the Ward."
    - "name": "Infirmaries."
      "text": "Infirmaries are buildings. Each patient released from the ward is placed in a clearing containing an infirmary, and each infirmary can only release one patient per turn."
    - "name": "Triage."
      "text": "When an infirmary is removed in battle _(not by other means such as revolts, favors, sanctify and so on)_, you must return one patient of your choice"
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Warriors and Webs."
      "text": "Form supplies of 20 warriors and 24 web tokens."
    - "name": "Step 2: Place Warriors."
      "text": "In the corner clearing opposite the Marquise’s keep, Eyrie’s starting roost, Lizards starting garden or Moles starting tunnel, place 2 warriors, 2 webs, and 1 infirmary matching the clearing. If all corner clearings are taken, pick any edge clearing. en place 1 warrior and 1 web in each adjacent clearing."
    - "name": "Step 3: Fill Infirmaries Tracks."
      "text": "Place your 8 remaining infirmaries on the matching spaces of your Infirmaries tracks from right to left."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has two steps in the following order."
    "children":
    - "name": "Discharge Patients."
      "text": "Release one patient from your Ward per built infirmary. You score one victory point per patient released this way."
    - "name": "Secure."
      "text": "Per uncovered web bonus icon showing, take up to one web from the supply or a clearing, then place the tokens in any clearings where you already have a warrior."
  - "name": "Daylight"
    "pretext": "You may take up to three actions–plus one action per bird card you spend _(not as part of an action)_ - in any order and number."
    "children":
    - "name": "Recruit."
      "text": "Once per turn, you may spend any card to place one warrior and one web in each matching clearing. _(If you spend a bird, choose one suit to place warriors and tokens in.)_"
    - "name": "Establish."
      "text": "You may spend a card to place a matching infirmary in a matching clearing that already contains a web. _(If you spend a bird, choose one suit to place the infirmary in.)_"
    - "name": "Skitter."
      "text": "Take any number of moves between clearings connected by web, ignoring rule."
    - "name": "Intervene."
      "text": "Battle in a clearing where you have one or more web tokens."
    - "name": "Gather."
      "text": "Once per turn, draw one card."
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "children":
    - "name": "Craft."
      "text": "You may craft by activating matching infirmaries."
    - "name": "Shelter."
      "text": "For each built infirmary, you may spend one matching card to score victory points listed above the rightmost empty Infirmary space of the suit matching the spent card. _(For example, if you\r\nhave built two fox infirmaries, you can spend two fox cards to score one point for each. With three built fox infirmaries you can spend up to three fox cards to score two victory point for each card spent.)_"
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one per uncovered draw bonus. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
